
/* CSS Document */

#etools_slide_out {
	padding: 20px 10px;
	width: 230px;
	border: #CCCCCC 2px solid;
	background-image:url(http://www.wirelessestimator.com/images/backgrounds/white-transparent.png);
	z-index:20;
	
}
#etools_slide_out.panel_open { z-index:20}

#etools_slide_out  ul,
#etools_slide_out  li {
	margin:0;
	padding:0
}

#etools_slide_out  li {
	padding:.6em 0;
	list-style-type:none
}

#etools_slide_out  a.handle {
	overflow:hidden
}

#etools_slide_out a.handle img {
	position:absolute;
	left:0;
	top:0;
	border:none
}

#etools_slide_out .ui-accordion .ui-accordion-header a {
	font-size:14px;
}

#etools_slide_out .ui-state-default .ui-button-text {


background-position:0 -33px !important;
border-color:#7096AB;
color:#1C4257;
cursor:pointer;
}

#etools_slide_out .ui-state-default .ui-button-text:hover {
	background-position:0 0px !important;
}
#etools_slide_out .ui-accordion .ui-accordion-content {
	padding: 1em;
	z-index:50;
}


